require( "scripts/style.lua" );

BlendNameFont = {
  stdLegibleFont,
  18,
  Color(51,13,0,255),
};

WineClassFont = {
  "fonts/wineclass.mvec",
  10,
  Color(51,13,0,255),
};

QtyFont = {
  stdLegibleFont,
  18,
  Color(0,0,110,250),
};


MakeDialog
{
	Button
	{
		name = "blend_button",
		fit=true,
		x = 0,
		y = 0,
		graphics = 
		{
			"gui/main/button_blend",
			"gui/main/button_blend",
			"gui/main/button_blendover"
		},
	},
	Bitmap
	{
		name = "bottle_image",
		--rotate = true,
		x=0,y=0,
	},
	Text
	{
		name = "blend_name",
		font = BlendNameFont,
		flags = kHAlignRight + kVAlignBottom,
		x=0,y=60,w=145,h=30,
	},
	Bitmap
	{
		name = "new_blend_image",
		image="gui/worldmap/new",
		--rotate = true,
		x=0,y=0,
	},
} -- MakeDialog
